أجابات

سؤال: Which application does it support?

السؤال بواسطة kostas moraitis على 2022-03-24 04:26:22

maroje Seller Wenhao Hu Compatibility iPhone Requires iOS 9.0 or later. iPad Requires iPadOS 9.0 or later. iPod touch Requires iOS 9.0 or later. Mac Requires macOS 11.0 or later and a Mac with Apple M1 chip.

مساعدة (0)
عرض
أجابات (5)